
GRUPO 5 - Feature #5235

Uso de Github

10/17/2025 10:37 PM - Franco Churata

Status: In Progress Start date: 10/15/2025

Priority: Normal Due date: 10/16/2025

Assignee: Joaquin Quezada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5236: Creación del repositorio Resolved

History

#1 - 10/17/2025 10:37 PM - Franco Churata

- Due date changed from 10/17/2025 to 10/16/2025

#2 - 10/17/2025 10:37 PM - Franco Churata

- Status changed from New to In Progress
